Here is the merge uploaded to my PPA:
https://launchpad.net/~tsimonq2/+archive/ubuntu/upload-
testing/+sourcepub/9178757/+listing-archive-extra

It builds fine.

Unless there are objections, please upload.

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to brltty in Ubuntu.
https://bugs.launchpad.net/bugs/1776808

Title:
  Please merge 5.6-4 from Debian Sid

Status in brltty package in Ubuntu:
  In Progress

Bug description:
  Debian Sid has a new upload of brltty which contains some useful
  fixes. Let's merge it.

  Here is the full changelog entry:

  brltty (5.6-4) unstable; urgency=medium

    * Cherry-pick python brlapi close fix, to avoid orca accumulating brlapi
      connections.
    * Cherry-pick at-spi2 initialization fix.
    * Cherry-pick xbrlapi patch to be able to type any keysym.
    * Bump Standards-Version to 4.1.4 (no changes).

   -- Samuel Thibault <sthiba...@debian.org>  Thu, 17 May 2018 19:28:00
  +0200

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/brltty/+bug/1776808/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to